/*
 * Custom CSS
 */

.content-row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1170px;
  *zoom: 1;
}
  
.content-row:before, .content-row:after {
    content: " ";
    display: table; 
}
  
.content-row:after {
    clear: both; 
}

.one-half,
.one-third,
.one-fourth,
.two-thirds, 
.two-fourths,
.three-fourths {
	float: left;
	margin-left: 4.166666666%;
}

.one-half,
.two-fourths {
	width: 47.9166666666%;
}

.one-third {
	width: 30.555555555%;
}

.two-thirds {
	width: 65.277777777%;
}

.one-fourth {
	width: 21.875%;
}

.three-fourths {
	width: 73.958333333%; 
}

.first {
	margin-left: 0;
}

.one-half img,
.one-third img,
.one-fourth img,
.two-thirds img, 
.two-fourths img,
.three-fourths img {
	height: auto;
	max-width: 100%;
}

.full-width-content {
	padding: 0 100px;
}

.full-width-content .single-post .title {
	margin-bottom: 32px;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.media-kit th,
.media-kit td {
	border: none;
	padding: 3px 0;
}

.link-btn {
	background: #90c1e1;
	border-radius: 3px;
	-webkit-box-shadow: 0 2px 0 #6f94ad;
	box-shadow: 0 2px 0 #6f94ad;
	color: #fff !important;
	display: block;
	margin-bottom: 15px;
	padding: 5px 0;
	text-align: center;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.link-btn:hover {
	opacity: 0.8;
}

.press-cat h1 {
	border-bottom: 1px solid #e0e0e0;
	color: #c8681e;
	font-size: 48px;
	margin-bottom: 32px;
}

.posts-grid h2 a {
	font-size: 24px;
	line-height: 1.2;
}

/* Sendgrid Widget */

.sendgrid-main {
	margin-top: 20px;
}

.sendgrid-main.sendgrid-subscription-widget label {
	display: inline-block;
}

.sendgrid-main.sendgrid-subscription-widget label>span {
	display: none;
}

.sendgrid-main.sendgrid-subscription-widget input[type="email"] {
	background: #fff;
	border: 1px solid #cbcbcb;
	height: 50px;
	margin-right: 10px;
	padding: 0 16px;
	-webkit-box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);
}

.sendgrid-main.sendgrid-subscription-widget input[type="submit"] {
	font-size: 1em;
	font-weight: 300;
	height: 46px;
	line-height: 46px;
	width: auto;
}

.sendgrid-sidebar {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 226px;
}

.sendgrid-sidebar:after {
	content: "";
	clear: both;
	display: block;
}

.sendgrid-sidebar form {
	margin: 0;
}

.sendgrid-sidebar.sendgrid-subscription-widget label {
	display: inline-block;
}

.sendgrid-sidebar.sendgrid-subscription-widget label>span {
	display: none;
}

.sendgrid-sidebar.sendgrid-subscription-widget input[type="email"] {
	color:#afafaf;
	display: inline-block;
	height:26px;
	padding:4px 6px 5px;
	font-size:12px;
	line-height:17px;
	border:1px solid #dadada;
	width: 133px;
	margin: 0;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.sendgrid-sidebar.sendgrid-subscription-widget input[type="submit"] {
	color:#fff;
	height:26px;
	margin:0 !important;
	padding:0 0 2px;
	background:#db7626;
	font-size:14px;
	line-height:26px;
	font-weight:300;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:0;
	width: 93px;
}

/* Gravity Forms - Sign Up */

.lightbox {
	padding: 0;
	width: 700px;
}

#gform_wrapper_1.gform_wrapper {
	margin: 0;
	max-width: 100%;
	overflow: hidden;
}

#gform_wrapper_1.gform_wrapper .gform_heading {
	background: #5295bf;
	border-bottom: 4px solid #3c799c;
	color: #fff;
	padding:30px 0;
	text-align: center;
	width: 100%;
}

#gform_wrapper_1.gform_wrapper h3.gform_title {
	font-size: 56px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 24px;
}

#gform_wrapper_1.gform_wrapper .gform_description {
	font-size: 24px;
	font-weight: 300;
}

#gform_wrapper_1.gform_wrapper .gform_body {
	padding: 0 88px 30px;
}

#gform_wrapper_1.gform_wrapper .gfield_label {
	font-weight: 300;
}

#gform_wrapper_1.gform_wrapper .gfield_required {
	color: #db7626;
}

#gform_wrapper_1.gform_wrapper input[type="text"].large,
#gform_wrapper_1.gform_wrapper input[type="email"].large,
#gform_wrapper_1.gform_wrapper input[type="password"].large {
	background: #fff;
	border: 1px solid #cbcbcb;
	font-size: 20px;
	height: 50px;
	padding: 10px 24px 11px;
	-webkit-box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);	
	width: 100%;
}

#gform_page_1_1 .gform_page_footer,
#gform_page_1_2 .gform_page_footer {
	border: none;
	margin: 20px 0 0;
	text-align: center;
	width: 100%;
}

#gform_page_1_1 .gform_page_footer input[type="button"] {
	background: #db7626;
	border: none;
	border-radius: 6px;
	box-shadow: 0 4px 0 #a85b1d;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 30px;
	font-weight: 700;
	height: 56px;
	line-height: 56px;
	margin-bottom: 4px;
	vertical-align: top;
	padding: 0 25px 4px;
	text-align: center;	
	-webkit-box-shadow: 0 4px 0 #a85b1d;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

#gform_page_1_2 .gform_page_footer input[type="button"] {
	display: none;
}

#gform_wrapper_1.gform_wrapper .gfield_html.gfield_no_follows_desc {
	margin-top: 20px;
	text-align: center;
}

#gform_confirmation_message_1.gform_confirmation_message_1.gform_confirmation_message {
	padding: 40px 20px;
}

/* Login Form */

.lightbox2 {
	background: #eae8e9;
	width: 560px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.login-form h3 {
	background: #5295bf;
	border-bottom: 4px solid #3c799c;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 16px;
	padding: 30px 0;
	text-align: center;	
}

.login-form form {
	padding: 0 44px 30px;
}

.login-form label {
	display: block;
	margin: 10px 0 4px 0;
}

.login-form input[name="email"],
.login-form input[name="password"] {
	background: #fff;
	border: 1px solid #cbcbcb;
	font-size: 16px;
	height: 42px;
	padding: 10px 16px 11px;
	-webkit-box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);	
	width: 100%;	
}

.login-form p {
	margin: 16px 0 0;
	text-align: center;
}

.login-form .input-placeholder-text {
	display: none !important;
}

/* Webinar Register Form */

.lightbox3 {
	background: #eae8e9;
	color: #7f7e7f;
	width: 700px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.lightbox3 h3 {
	background: #5295bf;
	border-bottom: 4px solid #3c799c;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 16px;
	padding: 30px 0;
	text-align: center;	
}

.lightbox3 .webreg-wrap {
	clear: both;
	padding-bottom: 16px;
}

.lightbox3 .webreg {
	border-right: 1px solid #cbcbcb;
	float: left;
	padding: 0 20px;
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

#gform_wrapper_3.gform_wrapper,
#gform_wrapper_4.gform_wrapper {
	margin: 0;
	max-width: 100%;
	overflow: hidden;
}

#gform_wrapper_3.gform_wrapper .gfield_label,
#gform_wrapper_4.gform_wrapper .gfield_label {
	font-weight: 300;
}

#gform_wrapper_3.gform_wrapper .gfield_required {
	color: #db7626;
}

#gform_wrapper_3.gform_wrapper input[type="text"].large,
#gform_wrapper_3.gform_wrapper input[type="email"].large,
#gform_wrapper_4.gform_wrapper input[type="text"].large {
	background: #fff;
	border: 1px solid #cbcbcb;
	font-size: 16px;
	height: 42px;
	padding: 10px 16px 11px;
	-webkit-box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 -2px 0 #ededed, inset 0 -1px 1px rgba(0, 0, 0, 0.4);	
	width: 100%;
}

#gform_wrapper_3.gform_wrapper .select-area {
	background: #fff;
	border: 1px solid #cbcbcb;
	box-shadow: 0 2px 0 #cbcbcb;
	-webkit-box-shadow: 0 2px 0 #cbcbcb;
	color: #7f7e7f !important;
	width: 100% !important;
}

#gform_wrapper_3.gform_wrapper .select-area .select-opener {
	background: url(../images/grey-arrow.png) no-repeat center center;
	border-color: #cbcbcb;
}

.lightbox3 .weblog {
	float: left;
	padding: 0 20px;
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}




@media only screen and (max-width: 719px) {

	.one-half,
	.one-third,
	.one-fourth,
	.two-thirds, 
	.two-fourths,
	.three-fourths {
		margin: 0;
		width: 100%;
	}
	
	.full-width-content {
		padding: 0 20px;
	}
	
	#gform_wrapper_1.gform_wrapper .gform_body,
	.login-form form {
		padding: 0 44px 30px;
	}
	
	#gform_wrapper_1.gform_wrapper h3.gform_title {
		font-size: 42px;
	}
	
	.lightbox3 {
		width: 100%;
	}
	
	.lightbox3 .webreg,
	.lightbox3 .weblog {
		border: none;
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 600px) {
	#gform_wrapper_1.gform_wrapper .gform_body,
	.login-form form {
		padding: 0 22px 30px;
	}
	
	#gform_wrapper_1.gform_wrapper h3.gform_title {
		font-size: 32px;
	}	
	
	#gform_wrapper_1.gform_wrapper .gform_description {
		font-size: 16px;
	}
	
	#gform_page_1_1 .gform_page_footer input[type="button"] {
		font-size: 20px;
	}
	
	.lightbox2 {
		width: 100%;
	}
		
}

.drop .has-drop-down .drop {
	position: relative;
}